﻿/* Hyperlinks */
a, .btn-link {
    color: #0059B8;
}

    .btn-link:hover,
    .btn-link:focus,
    a:hover,
    a:focus {
        color: #0059B8;
    }

    /* Remove underlining from hyperlinks*/
    a:link,
    a:visited,
    a:hover,
    a:active {
        text-decoration: none !important;
    }